@charset "utf-8";
/* CSS Document */
*{
    padding: 0px;
    margin: 0px;
}
header {
	border-radius: 0px 0px 45px 45px;
	box-shadow: lightgoldenrodyellow 0px 0px 5px;
	margin: 0px auto;
	margin-bottom: 15px;
	width: 90vw;
	height: 100vh; /* Ajusta la altura según tus necesidades */
	background-image: url('../img/banner.jpg'); /* Ruta de tu imagen de fondo */
	background-size: cover; /* Cubrirá todo el contenido del encabezado */
	background-attachment: fixed; /* Fijará la imagen de fondo mientras se desplaza */
}
header h1 {
	color:white;
	text-shadow: 0px 0px 5px black;
	text-align: center;
	text-shadow: darkred 0px 0px 3px;
	font-family: sans-serif;
	font-size: 45px;
	-webkit-text-stroke: 2px black;
	width: 85vw;
}
.centro-flexbox {
	display: flex;
	justify-content: center; /* Centra horizontalmente */
	align-items: center; /* Centra verticalmente */
  }
.contenedor {
    border-left: 3px gold solid;
    border-left: 3px goldenrod solid;
    border-right: 3px gold solid;
    border-right: 3px goldenrod solid;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin: 0px auto;
    width: 80vw;
}
h3 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	max-width: 90%;
}

.grid-2 {
    display: grid;
    color: white;
    grid-template-columns: 1fr 1fr;
    padding-left: 25px;
}
.grid-2 h2 {
	margin-top: 20%;
}
.marginRight {
	margin-right: 30px;
}
h2 {
    font-family: Verdana, Geneva, Tahoma, sans-serif !important;
	color: gold;
    text-align: center;
	margin-bottom: 21px;
}
a {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 17px;
    color: dodgerblue;
    text-decoration: none;
    transition: all 300ms;
    margin: 15px;
}
a:hover{
    text-decoration: underline;
}
.cristal {
	display: flex;
	justify-content: center;
	align-items: center;

    backdrop-filter: blur(6px);

	box-shadow: 0px 0px 6px whitesmoke;
	box-shadow: 0px 0px 15px whitesmoke inset;
    color: goldenrod;
    font-family: roboto;
    font-size: 25px;
    text-align: center;
	height: 120px;
    width: 80vw;
}
article {
	background-color: rgba(139, 0, 0, 0.6);
	padding:20px;
	color:#fff;
	box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
}
article hr {
	background:#F64740;
	height:5px;
	border:none;
}
 
article p {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 19px;
	line-height: 25px;
} 
ol,ul {
	margin: 9px;
	margin-left: 25px;
	padding: 9px;
}
ol li {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 19px;
	color: whitesmoke;
	margin: 9px;
}
ul li {
	list-style: none;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 19px;
	color: whitesmoke;
	margin: 9px;
}
.boton {
	background: darkgreen;
	border-radius: 9px;
	color: gold;
	font-size: 25px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 100%;
	transition: all 300ms;
}
.boton:hover {
	background: lightgoldenrodyellow;
	cursor: pointer;
	color: darkgreen;
}
.boton a {
	color: gold;
	font-size: 25px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.boton a:hover {
	color: darkgreen;
}
html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}



.tarifas {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin: 20px;
}

.tarifa {
    background-color: #f3f3f3;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
	color: black;
}


@media screen and (max-width: 768px) {
    .tarifas {
        grid-template-columns: 1fr;
    }
	h3, h2 {
		font-family: Verdana, Geneva, Tahoma, sans-serif;
		font-size: 15px;
		max-width: 90%;
	}
	.cristal h3 {
		font-size: 25px;
	}
	.grid-2 {
		display: grid;
		color: white;
		grid-template-columns: 1fr;
		padding-left: 5px;
	}
	.grid-2 h2 {
		margin-top: 20%;
	}
	.grid-2 img {
		max-width: 90%;
	}
	.marginRight {
		font-size: 21px;
		margin-right: px;
	}
}
